#Thu Jul 28 13:42:59 CEST 2005
encoding//geonoteTypesDonnees/messages.properties=8859_1
eclipse.preferences.version=1
encoding//geonoteOutils/messages.properties=8859_1
encoding//geonoteZones/messages.properties=8859_1
encoding//geonoteInterface/messages.properties=8859_1
